@charset "UTF-8";
/* CSS Document */

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	color: #2C2C2C;
}
img, object, embed, video {
	max-width: 100%;
}

a{
	color: #4B4B4B;
	text-decoration: none;
}

a:hover {
	color: #F6282C;
}

a:active, a:focus,input:active, input:focus{
	outline:0;
}



/**********************共通**********************/

/***********header***********/
body header {
	background: linear-gradient(90deg, #F4B3C2,#FFFFFF, #F9C67E);
	overflow: hidden;
	padding: 10px;
}
.contents .container .area_logo_header {
	width: 30%;
	float: left;
}
.header_nav {
	display: none;
}


/***********main***********/
body main {
	text-align: center;
}
.area_title{
	margin: 20px ;
}
.area_main_image{
	background-color: #F7F8F8;
	height: 100%;
}
.back_image .type {
	display: none;
}
.botton-m a {
	background-color: #E9473C;
	color: #FFFFFF;
	font-weight: bold;
	width: 90%;
	display: block;
	margin: 10px auto 10px auto;
	padding: 10px;
	border-radius: 5px;
}
.botton_flex{
	display: none;
}

/***********はじめに***********/
.area_about {
	margin: 20px;
}
.area_about .contents {
	margin: 20px 0px;
}
.area_about .contents p {
	text-align: left;
	margin-bottom: 25px;
}

/***********活用***********/
.area_example {
	margin: 20px;
}
.area_example .contents {
	margin: 20px 0px 20px 0px;
}
.contents .sub_contesns_text .point {
	width: 80%;
}
.area_example .contents p {
	text-align: left;
}

/***********info***********/
.area_info {
	margin: 10px auto 50px auto;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 10px #B6B6B6;
	box-shadow: 0px 0px 10px #B6B6B6;
}
.area_info .info_title {
	background-color: #E9473C;
	color: #FFFFFF;
	display: inline-block;
	border-radius: 15px;
	padding: 3px 15px 3px 15px;
	margin-bottom: 10px;
	font-weight: bold;
}
.area_info table tr th {
	border-bottom: 1px dotted #EE262A;
	padding: 7px 5px 7px 10px;
	font-weight: normal;
}
.area_info table tr td {
	border-bottom: 1px dotted #EE262A;
	text-align: left;
	padding: 7px 5px 7px 20px;
}


/***********嗜好性とは***********/
.area_shikou {
	clear: both;
	background-color: #F8E9EA;
	padding: 20px;
}
.area_shikou  p {
	line-height: 170%;
	text-align: left;
}
.area_shikou .contents img {
	padding: 20px 0px 20px 0px;
}

/***********運営***********/
.area_operation {
	margin: 0px auto 0px auto;
	padding: 20px;
}
.area_operation img {
	width: 70%;
}
.area_operation table {
	background-color: #E0E0E0;
	margin-top: 20px;
}
.area_operation table tr th {
	padding: 7px;
	font-size: 80%;
	width: 25%;
}
.area_operation table tr td {
	text-align: left;
	padding: 7px;
	font-size: 80%;
}
.area_operation table .h-color {
	background-color: #F3F3F3;
}

/***********footer***********/
body footer {
	margin: 0px auto 0px auto;
	padding: 20px 20px 20px 20px;
	border-top: 3px solid #E6080C;
	background-color: #EAEAEA;
}
.footer-contents img{
	width: 200px;
}	  
.footer-contents .p_information a{
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
}
footer .copy p{
	font-size: 10px;
	margin-top: 5px;
  }



/***********見出し・装飾***********/
h2 {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom: 3px solid #E9473C;
	display: inline-block;
}

/***********上へ戻る***********/
/*リンクの形状*/
#page-top a{
	color: #EA5153;
	height: 50px;
	width: 50px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	background: #fff;
	border-left: 2px solid #EA5153;
	border-right: 2px solid #EA5153;
	border-bottom: 2px solid #EA5153;
	border-top: 2px solid #EA5153;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 2;
}

#page-top a:hover{
	background-color: #F1CDCE;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:10px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

 @media screen and (min-width: 500px) and (max-width: 999px) {
    /**************************************************************　画面サイズ 500pxから999pxまで適用　*/
	 
}


 @media screen and (min-width:1000px) {
    /**************************************************************　画面サイズ 1000px以上から適用　*/

	
/***********header***********/
body header .contents{
	width: 1000px;
	margin: 0px auto 30px auto;
}
.contents .container .area_logo_header {
	width: 20%;
}
.header_nav {
	float: right;
	display: block;
}
.header_nav ul {
	display: flex;
	margin-top: 15px;
}
.header_nav ul li a {
	background-color: #E9473C;
	padding: 10px;
	margin: 5px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	border: 3px solid #E9473C;
}
.header_nav ul li a:hover {
	background-color: #FFFFFF;
	padding: 10px;
	margin: 5px;
	color: #E9473C;
	font-weight: bold;
	border: 3px solid #E9473C;
}
	 
/***********main***********/	
.area_title{
	width: 800px;	
	margin: 30px auto 30px auto;
}
.area_main_image{
	margin-bottom: 40px;
}
.back_image .type-m {
	display: none;
}
.back_image .type {
	display: block;
}
.area_main_image .back_image {
	width: 1100px;
	height: 500px;
	margin: 0px auto 0px auto;
	Overflow: hidden;
	background-image: url(../img/main-image.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 140% 0%;
}
.back_image .type{
	float: left;
	width: 420px;
	top: 90px;
	left: 160px;
	position: relative;
} 
.back_image .type img {
	margin: 20px 10px 20px 10px;
}

/***********ボタン***********/
.botton-pc a {
	background-color: #E9473C;
	padding: 10px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	border: 3px solid #E9473C;
	width: 100%;
}
.botton-pc a:hover {
	background-color: #FFFFFF;
	padding: 10px;
	color: #E9473C;
	font-weight: bold;
	border: 3px solid #E9473C;
}
.botton-m a {
	display: none;
}
.botton_flex{
	display: flex;
}
.botton_flex .botton-pc a{
	width: 400px;
	display: block;
	margin: 10px;
}
	 
/***********info***********/
.area_info {
	width: 800px;
}

/***********はじめに***********/
.area_about {
	width: 900px;
	margin: 0px auto 30px auto;
}
.area_about .contents {
	overflow: hidden;
	margin: 20px 0px 20px 0px;
}
.area_about .contents .sub_contesns_text {
	width: 48%;
	padding: 40px 0px 40px 10px;
}
.area_about .contents .sub_contesns_img {
	width: 48%;
}
.area_about .clear {
	clear: both;
	 }
.area_about .contents p {
	width: 97%;
	font-size: 110%;
	margin-left: 10px;
}
	 
/***********活用***********/
.area_example {
	width: 900px;
	margin: 0px auto 30px auto;
}
.area_example .contents {
	overflow: hidden;
	margin: 20px 0px 20px 0px;
}
.area_example .contents .sub_contesns_text {
	width: 48%;
	padding: 60px 0px 40px 10px;
}
.area_example .contents .sub_contesns_img {
	width: 48%;
}
.contents .left {
	float: left;
}
.contents .right {
	float: right;
}
.area_example .contents .point {
	width: 300px;
}
.area_example .contents p {
	width: 90%;
	font-size: 110%;
}
	 
/***********嗜好性とは***********/
.area_shikou .contents {
	width: 900px;
	margin: 0px auto 30px auto;
}

/***********運営***********/
.area_operation {
	width: 600px;
	margin: 10px auto 30px auto;
	padding: 20px;
}
.area_operation img {
	width: 300px;
	margin-top: 20px;
}
.area_operation table {
	margin-top: 20px;
}
.area_operation table tr th {
	padding: 7px 5px 7px 10px;
	width: 15%;
	font-size: 100%;
}
.area_operation table tr td {
	text-align: left;
	padding: 7px 5px 7px 20px;
	font-size: 100%;
}

/***********見出し・装飾***********/
h2 {
	font-size: 200%;
	margin-bottom: 30px;
}

/***********footer***********/
body footer {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #454545;
	background-color: #FFFFFF;
}
.footer-contents img{
	width: 200px;
	float: left;
}	  
.footer-contents .p_information a{
	float: right;
	padding: 0px 0px 20px 0px;
}
footer .copy p{
	font-size: 70%;
	margin-top: 10px;
	clear: both;
  }
	 
	 
	 
  }
